CVE search results

1 – 20 of 66 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-3620
medium
ansible
Needs triage
Ignored
Needed
Needed
Needed
CVE-2021-3583
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-3533
medium
ansible
Needs triage
Ignored
Needed
Needed
Needed
CVE-2021-3532
medium
ansible
Needs triage
Ignored
Needed
Needed
Needed
CVE-2020-10729
medium
ansible
Needs triage
Ignored
Needs triage
Not vulnerable
Not vulnerable
CVE-2021-20191
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-20178
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-20228
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-3447
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-20180
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2020-25646
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2020-25635
low
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2020-25636
low
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2020-14365
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2020-14332
low
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2020-14330
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2019-14904
low
ansible
Needs triage
Ignored
Needs triage
Not vulnerable
Not vulnerable
CVE-2020-10744
low
ansible
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2020-1746
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Not vulnerable
CVE-2020-10685
medium
ansible
Needs triage
Ignored
Needs triage
Needs triage
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page